/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */


/* =============================================================================
   HTML5 element display
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Force vertical scrollbar in non-IE
 * 3. Remove Android and iOS tap highlight color to prevent entire container being highlighted
 *    www.yuiblog.com/blog/2010/10/01/quick-tip-customizing-the-mobile-safari-tap-highlight-color/
 * 4. Prevent iOS text size adjust on device orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html { font-size: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; background: #ECECEC; }
body, button, input, select, textarea { font-family: 'futura',century gothic, helvetica, arial, sans-serif; color: #68645d; }

/* =============================================================================
   Links
   ========================================================================== */
   
a { color: #628ecc; font-weight:600;}
a:visited { color: #628ecc; }
a:hover { text-decoration: none; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

/* =============================================================================
   Typography
   ========================================================================== */
p, li {line-height: 170%; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* =============================================================================
   Lists
   ========================================================================== */
ul, ol { margin: 0; padding: 0; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }
.main ul, .main ol { margin-bottom: 1em; }

/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * Improve image quality when scaled in IE7
 * code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
img { border: 0; -ms-interpolation-mode: bicubic; max-width:100%;height: auto;}

/*
 * Correct overflow displayed oddly in IE9 
 */
svg:not(:root) {
    overflow: hidden;
}

/* =============================================================================
   Figures
   ========================================================================== */
figure { margin: 0; }

/* =============================================================================
   Forms
   ========================================================================== */
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

/* 
 * Remove inner padding and border in FF3/4
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* Remove default vertical scrollbar in IE6/7/8/9 */
textarea { overflow: auto; vertical-align: top; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }

/* =============================================================================
   Primary styles
   Author: 
   ========================================================================== */

/* =============================================================================
   Non-semantic helper classes
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* =============================================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */


/* =============================================================================
   Print styles.
   Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
.mobileNav {background: none repeat scroll 0 0 #555555;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    padding: 0 50px;
    text-align: center;}
.mobileNav a{background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC") no-repeat scroll center center rgba(0, 0, 0, 0);
    display: block;
    height: 40px;
    left: 10px;
    position: absolute;
    top: 0;
    width: 40px;}
	
h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0 0 0.25em 0; color: #628ecc; font-family: 'Oswald', Helvetica, Arial, sans-serif; font-weight: 400; }
h1 {font-size: 2em; }
h2 {font-size: 1.8em; }
h3 {font-size: 1.6em; }
h4 {font-size: 1.4em; }
h5 {font-size: 1.2em; }
h6 {font-size: 1.1em; }
aside h1, aside h2, aside h3, aside h4, aside h5, aside h6 { margin: 0 0 0.15em 0; }
.wrapper { width: 1000px; margin: 0 auto; max-width:95%;}
header {background: #FFF;    font-size: 0.9em;    min-height: 168px; color: #4b4b4b; font-family: 'Century Gothic', Verdana, Geneva, sans-serif; position: relative; }
.logo {display: block; padding-top: 15px; float: left; }
.topLinks { float: right; border: 1px solid #d1d1d1; border-top: none; background: #ffffff; -webkit-border-radius: 0 0 3px 3px;border-radius: 0 0 3px 3px;background: #ffffff;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 1%, #ededed 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(1%,#ffffff), color-stop(100%,#ededed));
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 1%,#ededed 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 1%,#ededed 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 1%,#ededed 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 1%,#ededed 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );}
.topLinks li {float: left; list-style-type:none; padding: 7px 0; }
.topLinks li a {color: #4b4b4b; text-decoration: none; padding: 1px 10px; display: block; border-right: 1px solid #4b4b4b; }
.topLinks li.last a { border-right: none;}
.topLinks li a:hover {text-decoration: underline; }
#search {float: right; clear: right; margin-top: 14px; }

#social {position: relative;width: 90px;height: 26px;float: right;clear: none;margin: -33px 117px 0 0;}
#social ul li {float: left; list-style-type: none; margin: 2px; }
#social ul li a {background: url(images/social_icons.png); text-indent: -9999px; font-size: 0; text-decoration: none; display: block; float: left; width: 26px; height: 26px;}
	#social ul li.facebook a {background-position: -61px;}
	#social ul li.youtube a {background-position: -31px;}

#id15 #search { display: none; }

#search { margin-bottom: 2em; border: 1px solid #CCC; border-radius: 3px; width: 230px; padding: 3px 0;}
#ajaxSearch_input {border: none; padding: 3px 5px; color: #999; width: 83%;}
#ajaxSearch_submit {width: 18px; background: url(images/search.png) 2px 4px no-repeat; border: none; text-indent: -9999px; font-size: 12px; padding: 3px 0; float: right;margin-right: 5px;}
.ajaxSearch_highlight {background: #DEEEF3;}
.ajaxSearch_result { font-size: 1em; border: 1px solid #E7E7E7; padding: 15px 15px 0 15px; margin-bottom: 1em; }
.ajaxSearch_result .ajaxSearch_resultLink {font-size: 1.4em; font-weight: bold;}
.ajaxSearch_resultDescription {color: #006621; display:block; font-style:italic; padding:7px 0;}
.ajaxSearch_resultsInfos {font-weight: bold; font-size: 2em; }
.AS_ajax_resultsIntroFailure {display:none;}
#id15 .AS_ajax_resultsIntroFailure {display: block; padding: 5px; border:1px solid #C00; color: #C00; background: #FFEAEB; margin: 2em 0;}

nav {  background: #FFF; border-bottom: 11px solid #628ecc; clear:both; transition: all 0.5s linear 0s;    width: 100%;    z-index: 100; font-family: 'Century Gothic', Verdana, Geneva, sans-serif; font-size: 1.1em; }
nav ul {display:block; position:relative; z-index: 100;}
nav ul:after {visibility: hidden;	display: block;	content: "";	clear: both;	height: 0;}
nav li {float: left; height: 35px; text-align: center; transition: background 0.2s ease-in-out 0s;}
	nav li.last {}
nav a { color: #242424; text-transform: uppercase; line-height: 38px; display:block; padding: 0 16px; margin: 0 2px 0 0; text-decoration: none; font-weight: normal;}
nav a:visited { color: #242424; }
nav a:hover, nav li.active a { border: 0 none; color:#FFF; -webkit-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0;}
nav li:hover, nav li.active > a, nav li:hover a {background-color: #628ecc; color: #FFF; font-weight: normal; -webkit-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0;}

/************************** DROP DOWN MENUS **************************/

nav ul li ul { display: none; } 
nav ul li:hover ul { display: block; position: absolute; border-top: none; background: #628ecc;-webkit-border-radius: 0 0 3px 3px;border-radius: 0 0 3px 3px;} 
nav ul li:hover ul li { float: none; height: auto;} 
nav ul li ul li a { margin-right: 0px; line-height: 30px; min-width:100px;text-align:left; padding: 0 8px; color: #FFF; font-size: 0.9em; text-transform: none;} 
nav ul li:hover ul li a { display: block;font-size: .9em; padding: 0px 10px;border-bottom: 1px solid #d2cfb7; }
nav ul li:hover ul li.last a {border-bottom: none; }
nav ul li ul li a:hover { background: #83a4d2; } 
nav ul li.active:hover ul li a { }
nav ul li.active:hover ul li a:hover {  }

/************************** END DROP DOWN MENUS **************************/

.main { margin: 0 0 25px 0; padding: 15px; clear: both; background: none repeat scroll 0 0 #FFFFFF;    box-shadow: 0 2px 3px #AAA;    overflow: hidden; min-height: 400px;}
#id1 .main {padding: 0;}
#breadcrumbs { text-align: left; padding-bottom:1em;}

.main section ul, .main section ol { margin-left: 2em; }
.main li {margin-bottom: 0.75em;}
	.main .recentPosts li {margin-left: 2em; }
.main p { margin: 0 0 1em 0;}
blockquote {background: #e7e7e7;padding: 0.5em;margin-left: 3em;line-height: 135%;border-left: 2px solid #628ecc;}
.floatRight {float:right;}
.floatLeft {float:left;}

img.floatRight {margin-left:10px;}
img.floatLeft {margin-right: 10px;}

aside { padding-top: 2.5em; }
.right section { float: left; width: 68%; max-width:98%; }
.right aside { float: right; width: 28%; max-width:98%; }

.left section { float: right; width: 68%; max-width:98%; }
.left aside { float: left; width: 28%; max-width:98%;  border-right: 1px solid #e7e7e7; }

.main h3 { text-transform: none; font-weight: 400; font-size: 1.8em; }
.one_third { float: left; width: 30%; padding: 1.5%; }
/*.main .middle p {font-size: 1.2em; }*/

#paypal { margin-bottom: 1em; text-align:center;}

.sideNav ul li { list-style-type:none; line-height: 200%; border-top: 1px solid #CCC; padding-left: 0.5em; transition: all 0.2s linear 0s;   margin-bottom:0; }
.sideNav ul li.last {border-bottom :1px solid #CCC; }
.sideNav ul li a {text-decoration: none; display: block; }
.sideNav ul li:hover {background: #E7E7E7; padding-left: 0.75em; }
.sideNav ul li.active a:before {content:"+ ";}

footer { clear: both; background: #8e8b86; color: #FFF; position: relative; margin-top: -25px; border-top: 1px solid #cbcbcb; }
footer a { color: #FFF; text-decoration: none;}
footer a:visited {color: #FFF;}
footer #social {position: relative; float: left; margin: 1em 1em 1em 2em; top: 0; left: 0;}
footer ul {clear: both;}
footer .footerMenu { margin-left: 2em; }
footer .footerMenu ul li { float: left; width: 14%;list-style-type:none; text-transform: uppercase; font-size:1.1em; padding: 1%;}
footer .footerMenu ul li a {font-weight: bold; }
footer .footerMenu ul li ul li {display:block; float: none; width: 100%;text-transform: none; font-size:0.9em; line-height: 140%;}
footer .footerMenu ul li ul li a {font-weight: normal;}

.cristers, .legal {text-align: center; margin: 0; padding: 0.5em 0; line-height: 130%;}
.cristers a { font-size: 0.85em; font-style: italic; color: #DDD; }

.imageLeft { float: left; margin: 0 10px 10px 0; }
.imageRight { float: right; margin: 0 0px 10px 10px; }

.button {border-radius: 5px; background: linear-gradient(to bottom, #628ecc, #628ecc) repeat scroll 0 0 #5784D5; color: #FFF; padding: 10px 15px; text-decoration:none;}
.button:visited {color: #FFF;}
.button:hover { background: gray; }
.button:active {background: #999; }

#EmailForm div { margin-bottom: 1em; }
#EmailForm label {display: block; cursor: auto;}
#EmailForm input, #EmailForm textarea { padding: .2em; width: 20em; border: 1px solid #999; }
#EmailForm input:hover, #EmailForm textarea:hover { border:1px solid #000; }
#EmailForm input:focus, #EmailForm textarea:focus { background: #E7E7E7; }
#EmailForm textarea { height: 120px; width: 25em; }
#EmailForm #cfContact { width: auto; cursor:pointer;font-weight: bold; padding: 10px 15px; border:none;}
#EmailForm #cfContact:focus {color: #628ecc;}
span.requiredField, .required2 { color: #C00; font-weight: bold; }
#EmailForm .required { border: 2px solid #C00; background: #FFEAEB; margin-bottom: 2px;}
#EmailForm .required:hover { border: 2px solid #C00; background: #FFEAEB; }
.errors { display:none; padding: 5px; border:1px solid #C00; color: #C00; background: #FFEAEB; font-size: .95em; margin: 0 0 15px 0; }
.thankyou { padding: 8px; background: #E0F4CA; border:1px solid #060; color: #060; font-weight: bold; width:250px; }

.eventTitle {font-weight: bold; }

.main .stories {margin-left: 0; }
.main .stories li {list-style-type: none; padding-bottom:2em;}
.main .stories h3 a {text-transform: none; text-decoration:none;font-weight:normal;}
.main .stories .featuredPic {float: left; margin-right:1.75em; overflow: hidden; width: 140px; height: 140px; border-radius: 7px; -webkit-box-shadow: 2px 2px 2px 2px rgba(0,0,0,.2); box-shadow: 2px 2px 2px 2px rgba(0,0,0,.2);}
.main .stories .featuredPic img {display: block; margin: 0 auto; width: 140px; height: auto; min-height: 100%; }
article {padding: 1em 0; }
article img {width: 150px; height: auto;}
a.readmore-js-toggle {text-align:center; padding-bottom: 2em; }
#newsfeed {padding: 0;}
.blogPost {list-style-type:none;padding: 2em 0 1em 0;border-bottom: 1px solid gray;}
.blogPost:last-child {border-bottom:none;}
.blogPost h3, .blogPost p, .blogPost .commentCount { padding-left: 6em;}
.blogPost h3 {padding: 0 0 0 4em; margin: 0;font-size: 1.5em; }
.blogPost h3  a {text-decoration:none; font-weight: normal; }
.blogPost h3  a:hover {text-decoration:underline;}
.blogPost .dateTime {float: left; padding-left: 0; border-radius: 3px; }
	.blogPost .dateTime { padding: 0.35em 0.95em; background: #628ecc; border: 1px solid gray; color: #FFF; text-align:center; font-weight: normal; font-family: 'Oswald', Arial, Helvetica, sans-serif;}
	.blogPost .dateTime span {display: block; text-transform: uppercase; }
	.blogPost .dateTime .blogMonth {font-size:0.85em;}
	.blogPost .dateTime .blogDay {font-size: 1.7em;}
	.blogPost .dateTime .blogYear {font-size: 0.95em;}
.tagsoverview { background: #e7e7e7; padding: 0.5em; margin-left: 6em; line-height: 135%; border-left: 2px solid #628ecc; }
.blog .tagsoverview { margin-left: 0;}
.tagcloud {display:inline;}
.blogPost .commentCount {font-style: italic; margin: 0; font-size:0.9em; padding: 0.5em 0 0 7em; }

.ditto_page, .ditto_currentpage, .ditto_next_link, .ditto_previous_link {padding: 3px 5px; border: 1px solid #628ecc; background: #628ecc; color: #FFF; text-decoration: none; margin: 3px; display: block; float: left;}
.ditto_currentpage { border: none; background: #FFF; color: #628ecc;}
.ditto_pages a:visited {color:#FFF;}
.ditto_pages a:hover {background: #e7e7e7; border: 1px solid #e7e7e7; color: #333; }

	#id1 .blogPost {padding: 0 0 2em 0; border: none; }
	#id1 .blogPost .dateTime {margin-right: 0.6em; }
	#id1 .blogPost p { padding:0; margin:0;}
.mobileNav {display:none;}

h3.pastEvents {background:#628ecc; color:#FFF;text-align:center; padding: 0.25em 0; margin: 1em 0;}

.supportHome img {padding-right: 0.75em; }

#newsletterSignup {margin: 1em 0 0 0;}
#newsletterSignup input, #newsletterSignup textarea, #newsletterSignup select {margin-bottom: 0.5em;}
#newsletterSignup h4 {color: #333; font-weight: normal; font-size: 1em; text-align:right; font-family: Century Gothic, Arial, Helvetica, sans-serif; }
iframe {max-width: 100%;display: block; margin: 0 auto; }
#id17 .pagetitle {display:none;}
.notice {padding: 0.5em; text-align:center; border-bottom:1px solid #C00; color: #C00; background: #FFEAEB;}
.notice a {text-decoration: underline; color: #C00; }
@media only screen and (max-width: 768px) {
  /* Style adjustments for viewports 768px and under go here */
	.imageLeft, .imageRight { float: none; margin: 0; }
	img {display: block; max-width:100%; margin: 0.5em auto;}
	#slider img {margin: 0;}
	.right section, .right aside, .left section, .left aside {float:none; width: 98%;}
	.main {margin: 1em auto; border-radius: 5px; }
	header h1, header h2 { float: none; margin: 0; auto; padding: 0.5em 0; text-align:center;}
	header h2 {padding-top:0;}
	header #social {margin: 0; clear: right;}
	.mobileNav {display:block; position: fixed; width: 100%; z-index: 999999;}
	nav {display:none;}
	.ugh {padding-top:40px;}
	#EmailForm input, #EmailForm textarea { width: 90%; }
	.floatRight {float:none;}
	.floatLeft {float:none;}
	#breadcrumbs {text-align:center;}
	.one_third {width: 95%; padding: 2.5%;}
	.one_third img.floatLeft {float: left; }
	article img.imageLeft {width: 150px; height: auto; display: block; margin: 0 auto; padding: 1em 0;}
	iframe {width: 100%; padding: 0; margin: 1em 0; }
	footer .footerMenu {margin-left:0;}
	footer .footerMenu ul li { float: left; width: 45%; margin: 0.5em 0;}
	footer .footerMenu ul li:nth-child(2n+2) {clear: left; }
	footer .footerMenu ul li ul li {float: none; display: block; margin: 0;}
}

@media only screen and (max-width: 610px) {
	.logo {float: none;}
	.topLinks {float: none;background: none;border: 0;text-align: center; padding: 0.75em 0;}
	.topLinks li {float: none; display: inline; }
	.topLinks li a {display:inline;}
	header #social {width: 100%; margin: 0 0 1em 0; padding: 0;}
	header #social ul {text-align:center;}
	header #social ul li {display: inline-block; float: none; }
	header #social ul li a {display: inline-block; float: none; }
	#search {width: 100%; background: #FFF; margin-bottom: 0; }
}

@media only screen and (max-width: 480px) {
	.blogPost h3 { padding-left: 3.5em; font-size:1.4em;}
	.postSummary {padding-top:0.5em; }
	.blogPost p, .blogPost .commentCount { padding-left: 0em; }
	.blogPost p, .blogPost .commentCount { clear: both;}
	.tagsoverview { margin-left: 0em; line-height: 135%; }
	.blogPost p {clear:none;}
	footer .footerMenu ul li { float: none; width: 98%; padding: 0; margin: 0;}
	footer .footerMenu ul li a { display: block; text-align:center; padding: 0.5em 0; margin: 0;}
	footer .footerMenu ul li:nth-child(2n+2) {clear: both; }
}